@import url('https://fonts.googleapis.com/css?family=Muli');

body{font-family: 'Muli', sans-serif; color: #4C4C4E; background: #FFFFFF; }
p{line-height: 30px; font-size: 18px; margin-bottom: 20px;}
a{font-size: 18px;}

h1,h2,h3,h4,.h1,.h2,.h3,.h4{font-family: 'Muli', sans-serif; font-weight: 700;}
h2, .h2{color: #C49147; margin-top: 10px;}
h3, .h3{}

hr{border-color: #dddddd; margin-bottom: 30px; margin-top: 30px;}

blockquote p{font-weight: 700; margin-bottom: 0;}

.btn-main{background: #C49147; color: #FFFFFF !important; text-decoration: none !important; border-radius: 0;}
.btn-main:hover{background: #FFCE7A; transition: all 0.2s;}

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover{border-color: #C49147;}

header{position:relative; background: url(../images/hero-header-2.jpg) no-repeat center; background-size: cover; height: 100%; min-height: 200px; text-align: center; margin-top: 30px;}
header h1, header .h1{color: #C49147; font-size: 36px; margin-top: 0px;}

.footer{margin-top: 60px; padding: 30px 0; background: #4C4C4E; color: #FFFFFF;}
.footer img{width: 120px; margin-top: 10px}
.footer .glyphicon{margin-right: 10px;}
.footer address{margin-top: 8px; margin-bottom: 0;}

.footer a{text-decoration: underline; color: #FFCE7A;}
.footer a:hover{text-decoration: none;}

.main-list{padding-left: 15px; list-style: none; font-size: 18px; }
.main-list li{margin-bottom: 10px;}
.main-list li:before {content: "⁃"; color: #C49147; display: inline-block; width: 1em; margin-left: -0.8em}


.navbar {margin-bottom: 0; border: 0; background: #4C4C4E;}
.navbar .navbar-brand img{width: 100px;}

.navbar-default .navbar-toggle{margin-top: 15px; margin-bottom: 15px;}
#menu-wrapper li a{ color: #FFFFFF;}



.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color: #C49147; transition: all 0.2s; text-decoration: underline;}


/*main .wrapper{background: #FFFFFF; border-radius: 4px; padding: 30px; margin-top: 30px; box-shadow: 0 3px rgba(0,0,0,0.1);}*/
main .wrapper{margin-top: 60px;}


main .wrapper a{text-decoration: underline; color: #C49147; word-wrap: break-word;}}
main .wrapper a:hover{text-decoration: none;}


main .wrapper.partners .logo{min-height: 140px; margin: auto; vertical-align: middle;margin-bottom: 40px;}
main .wrapper.partners .logo img{max-height: 120px; margin: 0 auto;}


main address{line-height: 30px; font-size: 18px;}
main address .glyphicon{margin-right: 5px;}

main .news{position: relative;}
main .news:after{content: ""; position: absolute; right: 0; bottom: -32px; left: 0; width: 100%; height: 20px; background: #FFFFFF;}
main .news h3{margin-top: 0;}
main .news p{margin-bottom: 10px;}
main .news .small{margin-bottom: 0; font-size: 90%;}

main .news-wrapper hr {margin-top: 32px;}
main .news-wrapper a {word-wrap: break-word;}


main .documents .glyphicon{margin-right: 5px; color: #C49147;}
main .documents p{margin-bottom: 10px;}

.mapouter{text-align:right;height:400px;width:100%;}
.gmap_canvas {overflow:hidden;background:none!important;height:400px;width:100%;}

.space-top-10{margin-top: 10px !important;}
.space-top-20{margin-top: 20px !important;}
.space-top-30{margin-top: 30px !important;}
.space-top-40{margin-top: 40px !important;}

@media only screen and (min-width : 320px) {

}

@media only screen and (min-width : 480px) {

}


@media only screen and (min-width:768px){

    h2, .h2{font-size: 36px; color: #C49147; margin-top: 10px; margin-bottom: 20px;}

    header{min-height: 400px;}
    header h1, header .h1{font-size: 60px;}

    .navbar-nav>li>a {margin-top: 10px; font-size: 14px; padding-left: 10px; padding-right: 10px;}
    #menu-wrapper .dropdown-menu>li>a{ color: #777777; font-size: 14px;}

    main .wrapper.security-defence .thumbnail{max-width: 400px; margin-left: 20px; margin-bottom: 20px; }

}

@media only screen and (min-width:992px){

    .navbar .navbar-brand img{width: 120px;}
    .navbar-nav>li>a { padding-top: 30px;padding-bottom: 30px; font-size: 12px; margin-top: 0;}

}



@media only screen and (min-width:1200px){


    /*.navbar .navbar-brand img{width: 320px; margin-top: 0;}*/
    .navbar-nav>li>a { padding-top: 30px;padding-bottom: 30px; font-size: 14px; padding-left: 15px; padding-right: 15px;}

}

@media only screen and (min-width:1560px){
}


*:focus,
a:focus{
    background: transparent !important;
    text-decoration: none !important;
    outline: none !important;
}

a{
    transition: all 0.2s !important;
}

a:hover{
    text-decoration: none;
    transition: all 0.2s !important;
}
